:root {
	--color-i2rovxbyc: 0,255,246;
	--color-i8v86vt45: 0,255,246;
	--color-ia570upox: 0,255,246;
	--color-ie1fhnwp8: 0,255,246;
	--color-ihzgqk0tg: 0,255,246;
	--color-i73zrb32p: 0,255,246;
	--color-im748yw0l: 0,255,246;
	--color-iq7o6ovwp: 0,255,246;
	--color-iu5wg4c7n: 0,255,246;
	--color-ig9c08p92: 0,255,246;
	--color-ir9w4atcx: 0,255,246;
	--color-iunb6kh5z: 0,255,246;
	--color-i4txxrq4q: 0,255,246;
	--color-inztf2dse: 0,255,246;
	--color-iams3fo1j: 0,255,246;
	--color-ixuganbpt: 0,255,246;
	--color-i9jfbh5pk: 0,255,246;
	--color-ii8duzjdl: 0,255,246;
	--color-i0xqmgzii: 0,255,246;
	--color-i0s8lvvrb: 0,255,246;
	--color-io5tph4kh: 0,255,246;
	--color-ivbzmxi0v: 0,255,246;
	--color-i67ffsd7b: 0,255,246;
	--color-ib4fruhmx: 0,255,246;
	--color-i10sn3l30: 0,255,246;
	--color-it2vm1zbk: 0,255,246;
	--color-itnjpfrr3: 0,255,246;
	--color-ikq7d8l3t: 0,255,246;
	--color-ihqevtalc: 0,255,246;
	--color-itzrkv6v1: 0,255,246;
	--color-inovwvrxo: 0,255,246;
	--color-iu8p3bsu3: 0,255,246;
	--color-i0e22a5qr: 0,255,246;
	--color-ia0n8yu0u: 0,255,246;
	--color-ir4m5dvns: 0,255,246;
	--color-iqtbadsru: 0,255,246;
	--color-in947622b: 0,255,246;
	--color-iru9w4s23: 0,255,246;
	--color-im78kl6kw: 0,255,246;
	--color-i6qjmkwfr: 0,255,246;
	--color-in0lrc2rh: 0,255,246;
	--color-iw9sf4j1c: 0,255,246;
	--color-ic1jz4w2r: 0,255,246;
	--color-i07pjr1oo: 0,255,246;
	--color-i1544x5o4: 0,255,246;
	--color-iyo3sqjcv: 0,255,246;
	--color-ikzq23sro: 0,255,246;
	--color-ikg6lgkem: 0,255,246;
	--color-ilx7b3j1w: 0,255,246;
	--color-irikerss3: 0,255,246;
	--color-iyfyber12: 0,255,246;
	--color-i9cg6wri8: 0,255,246;
	--color-il4bkgn09: 0,255,246;
	--color-ifwqhvk8w: 0,255,246;
	--color-i7t8m6dw8: 0,255,246;
	--color-in3yanhts: 0,255,246;
	--color-imtzd6e9i: 0,255,246;
	--color-i46fqw15z: 0,255,246;
	--color-ioyu4a8vk: 0,255,246;
	--color-iki12uqkm: 0,255,246;
	--color-irxrnxv7s: 0,255,246;
	--color-ixomll3fb: 0,255,246;
	--color-i0wrwjj9x: 0,255,246;
	--color-i42781tzg: 0,255,246;
	--color-i60gbsw01: 0,255,246;
	--color-i5dby6cpw: 0,255,246;
	--color-iy3t4s0l9: 0,255,246;
	--color-i07n8hb54: 0,255,246;
	--color-i9ofg0pvh: 0,255,246;
	--color-ii1blo7gr: 248,248,248;
	--color-iza88q8yr: 248,248,248;
	--color-i7njkh4su: 248,248,248;
	--color-iq7je09im: 248,248,248;
	--color-ic0tm5kjg: 248,248,248;
	--color-i5l4gmvc4: 248,248,248;
	--color-i7addw06q: 248,248,248;
	--color-iwq3gd4pq: 40,4,86;
	--color-idccxbg6p: 40,4,86;
	--color-i9dal4frb: 40,4,86;
	--color-i4gclp2fk: 40,4,86;
	--color-i9bgiz7vn: 40,4,86;
	--color-itv5u0x1p: 40,4,86;
	--color-i3j9k0ye5: 40,4,86;
	--color-i01hgmcmy: 40,4,86;
	--color-i7tpqnzfy: 40,4,86;
	--color-i36ssc9xs: 40,4,86;
	--color-ikityq45o: 40,4,86;
	--color-ikgkg5vr1: 40,4,86;
	--color-iwqtaxoxj: 40,4,86;
	--color-ib8vpkwjr: 40,4,86;
	--color-i8okf6s03: 113,27,173;
}

.section--u-ihkoz402z { background-image: linear-gradient(to right bottom, rgba(0, 11, 59, 0.6) 0%, rgba(255, 255, 255, 0) 49%), url("/d/55215118_2.jpg") }
.div--u-i022iemjq { background-image: none; background-repeat: repeat; background-position: 0 0; background-size: auto; background-attachment: scroll; background-color: rgb(53, 172, 179) }
.div--u-ijmb0xki3 { background-image: none; background-repeat: repeat; background-position: 0 0; background-size: auto; background-attachment: scroll; background-color: rgb(53, 172, 179) }
.column--u-i06oo4k2b { background-image: none; background-repeat: repeat; background-position: 0 0; background-size: auto; background-attachment: scroll; background-color: rgb(53, 172, 179) }
.div--u-ie46pmikp { background-image: linear-gradient(rgb(53, 172, 179) 0%, rgb(53, 172, 179) 100%); background-repeat: no-repeat; background-position: left 0px top 0px; background-size: auto; background-attachment: scroll }
.div--u-icrbokbn5 { background-color: rgb(53, 172, 179) }
.column--u-is4utdyav { background-color: rgb(53, 172, 179) }
.text--u-i9cbesnjj { color: rgb(0, 0, 0) }
.section--u-iiahtqpkf { background-image: linear-gradient(rgb(53, 172, 179) 0%, rgba(255, 255, 255, 1) 100%), url("/d/lift4.jpg"); background-repeat: no-repeat, no-repeat; background-position: left 0px top 0px, left 0px top 0px; background-size: auto, 100% 100%; background-attachment: scroll, scroll }
.div--u-igjjezdd3 { background-color: rgb(53, 172, 179) }
.blocklist--u-i4lc9gkwr { background-image: url(""); background-repeat: no-repeat; background-position: left 0px top 0px; background-size: auto; background-attachment: scroll }
.div--u-ih34zbt4h { background-image: url(""); background-repeat: no-repeat; background-position: left 0px top 0px; background-size: auto; background-attachment: scroll }
.section--u-ia2mx2877 { background-image: url("/d/mened.jpg"); background-repeat: no-repeat; background-position: left 0px top 0px; background-size: auto; background-attachment: scroll }
.heading--u-icxgnpitw { color: rgb(0, 0, 0) }
.ver-menu--u-i5664ot8h .ver-menu__link { color: rgb(0, 0, 0) }
.text--u-i88ldz0h9 { color: rgb(0, 0, 0) }
.text--u-ihv7zkf8o { color: rgb(0, 0, 0) }
.text--u-it92630z4 { color: rgb(0, 0, 0) }
.text--u-ir9bmbr23 { color: rgb(0, 0, 0) }
.text--u-if69jcv58 { color: rgb(0, 0, 0) }
.text--u-i26ijlv5p { color: rgb(0, 0, 0) }
.text--u-i4zc3j1xv { color: rgb(0, 0, 0) }
.section--u-iydadwwff { background-image: linear-gradient(rgb(53, 172, 179) 0%, rgb(53, 172, 179) 100%); background-repeat: no-repeat; background-position: left 0px top 0px; background-size: auto; background-attachment: scroll }
.text--u-ijknm9kh0 { background-color: rgb(53, 172, 179) }
.div--u-irvid4abk { background-color: rgba(0, 0, 0, 0) }
.link-universal--u-ivt80txgv { background-color: rgb(53, 172, 179) }
.div--u-iwby10x74 { background-color: rgb(53, 172, 179) }
.blocklist__item_title--u-iu50x9404 { color: rgb(0, 0, 0) }
.text--u-iv4woz54r { color: rgb(0, 0, 0) }
.div--u-i1uwl4pro { background-color: rgba(0, 0, 0, 0) }
.div--u-ih85tgtm3 { background-color: rgba(0, 0, 0, 0) }
.text--u-ijfxtek2a { background-color: rgb(53, 172, 179); color: rgb(255, 255, 255) }
.link-universal--u-ixcewpyo9 { background-color: rgb(53, 172, 179) }